.title-border-bottom{
	border-bottom: 2px solid rgba(33, 61, 129, 0.3);
}

.radius-5{
	border-radius: 5px;
}

.pj-info{
	display: flex;
	flex-direction: column;
}

/* 新闻面板 */
.new-title{
	padding-top: 10px;
	padding-bottom: 10px;
	cursor: pointer;
}

.new-title > span:first-child{
	color: #086FD9;
}

.new-title > div:nth-child(2){
	width: 180px;
}

/* 通知面板 */
.tz-panle-bd{
	padding: 25px 0;
	border-bottom: 2px dotted #888888;
}


.tz-date-bd{
	width: 70px; 
	background-color: #4D6195;
	text-align: center;
}

.tz-date-bd >div:first-child{
	border-bottom: 1px solid #FFFFFF;
	line-height: 26px;
}

.notice-title{
	
}

.notice-title>div{
	cursor: pointer;
}

/* 快速通道 */
.fast-entry>div{
	text-align: center;
	cursor: pointer;
	margin: 0 40px;
}

/* 快速通道 */
.fast-entry>div>div{
	margin-top: 10px;
	font-weight: bold;
}

.lb-btn{
	background-color: #E7EBF8;
	border-radius: 50%;
	font-size: 26px;
	font-weight: bold;
	color: #213D81;
	line-height: 26px;
	padding: 5px 10px;
	position: absolute;
	z-index: 999;
}

.left-btn{
	top: calc(50% - 20px);
	left: 20px;
}


.right-btn{
	top: calc(50% - 20px);
	right: 20px;
}

/* 友情链接 */
.riend-link{
	padding:10px 0;
}

.riend-link>a{
	text-decoration: none;
	color: #ffffff;
	margin-right: 20px;
}


/* 报警面板 */
.pj-info{
	display: flex;
	flex-direction: column;

}

.pj-info > div{
	display: flex;
	margin-right: 10px;
}

.pj-info > div:first-child{
	margin-bottom: 20px;
}

.pj-info > div:last-child{
	margin-top: 20px;
}

div.bd-dashed+.bd-dashed{
	border-top: 1px dashed #888888;
	cursor: pointer;
}